

import java.io.BufferedReader;
import java.io.File;
import java.io.FileInputStream;
import java.io.InputStreamReader;

/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 *
 * @author LH
 */
public class Janus
{
    public static void main(String[] args) throws Exception //unfein; amchs nur wegen ihrer doofen limitierung
    {
        
        //System.out.println("dbg1");
        BufferedReader fr = new BufferedReader(new InputStreamReader(new FileInputStream(new File("Janus.java"))));
        //System.out.println("dbg2");
        
        //System.out.print()
        String line = fr.readLine();
        while(line!=null)
        {
            System.out.println(line);
            line = fr.readLine();
        }
    }
}
